[Desktop Entry]
Name=BlueFish
Name[ar]=بلو فش
Name[bn]=ব্লু-ফিশ
Name[gu]=બ્લ્યુફિશ
Name[hi]=ब्लूफ़िश
Name[kn]=ಬ್ಲೂಫಿಶ್
Name[ml]=ബ്ലൂഫിഷ്
Name[mr]=ब्लूFISH
Name[ne]=ब्लुफिस
Name[pa]=ਬਲਿਊ-ਫਿਸ਼
Name[sl]=Modra riba
Name[sr]=Блуфиш
Name[sr@latin]=Bluefish
Name[sv]=Bluefish
Name[ta]=ப்ளூபிஷ்
Name[te]=బ్లూఫిష్
Name[x-test]=xxBlueFishxx
GenericName=HTML Editor
GenericName[af]=HTML-redigeerder
GenericName[ar]=HTML محرر
GenericName[as]=HTML সম্পাদক
GenericName[be]=Рэдактар HTML
GenericName[be@latin]=Redaktar HTML
GenericName[bg]=HTML редактор
GenericName[bn]=HTML সম্পাদক
GenericName[bn_IN]=HTML এডিটর
GenericName[br]=Aozer HTML
GenericName[ca]=Editor d'HTML
GenericName[cs]=Editor HTML
GenericName[csb]=HTML editora
GenericName[cy]=Golygydd HTML
GenericName[da]=HTML-editor
GenericName[de]=HTML-Editor
GenericName[el]=Επεξεργαστής HTML
GenericName[eo]=HTML-redaktilo
GenericName[es]=Editor HTML
GenericName[et]=HTML redaktor
GenericName[eu]=HTML editorea
GenericName[fa]=ویرایشگر زنگام
GenericName[fi]=HTML-editori
GenericName[fr]=Un éditeur HTML
GenericName[fy]=HTML-bewurker
GenericName[ga]=Eagarthóir HTML
GenericName[gl]=Editor de HTML
GenericName[gu]=HTML સંપાદક
GenericName[he]=עורך HTML
GenericName[hi]=एचटीएमएल संपादक
GenericName[hr]=HTML uređivač
GenericName[hsb]=HTML-wobdźěłar
GenericName[hu]=HTML-szerkesztő
GenericName[is]=HTML ritill
GenericName[it]=Editor HTML
GenericName[ja]=HTML エディタ
GenericName[ka]=HTML რედაქტორი
GenericName[kk]=HTML редакторы
GenericName[km]=កម្មវិធី​និពន្ធ HTML
GenericName[kn]=HTML ಸಂಪಾದಕ
GenericName[ko]=HTML 편집기
GenericName[ku]=Edîtorê HTML
GenericName[lt]=KDE HTML redaktorius
GenericName[lv]=HTML redaktors
GenericName[mk]=Уредувач на HTML
GenericName[ml]=HTML എഡിറ്റര്‍
GenericName[mr]=HTML संपादक
GenericName[ms]=Penyunting HTML
GenericName[nb]=HTML-redigering
GenericName[nds]=Editor för HTML
GenericName[ne]=एचटीएमएल सम्पादक
GenericName[nl]=HTML-editor
GenericName[nn]=HTML-redigering
GenericName[oc]=Editor HTML
GenericName[or]=HTML ସମ୍ପାଦକ
GenericName[pa]=HTML ਐਡੀਟਰ
GenericName[pl]=Edytor plików HTML
GenericName[pt]=Editor de HTML
GenericName[pt_BR]=Editor HTML
GenericName[ro]=Editor HTML
GenericName[ru]=Редактор HTML
GenericName[se]=HTML-čállinprográmma
GenericName[sl]=Urejevalnik HTML
GenericName[sr]=Уређивач ХТМЛ‑а
GenericName[sr@latin]=Uređivač HTML‑a
GenericName[sv]=HTML-editor
GenericName[ta]=ஹச்டிஎம்எல் திருத்துபவர்
GenericName[te]=హెచ్ టి ఎంఎల్ ఎడిటర్
GenericName[tg]=Таҳриргари HTML
GenericName[th]=เครื่องมือแก้ไข HTML
GenericName[tr]=HTML Düzenleyici
GenericName[uk]=Редактор HTML
GenericName[uz]=HTML tahrirchi
GenericName[uz@cyrillic]=HTML таҳрирчи
GenericName[vi]=Bộ biên soạn HTML
GenericName[wa]=Aspougneu di pådjes HTML
GenericName[x-test]=xxHTML Editorxx
GenericName[xh]=Umhleli we HTML
GenericName[zh_CN]=HTML 编辑器
GenericName[zh_TW]=HTML 編輯器
Exec=bluefish
Terminal=false
Icon=bluefish
Type=Application
